uuid: 95bcbc4e-5b8f-4c8a-bee6-b2ed9e767258
langcode: en
status: true
dependencies:
  config:
    - site_settings.site_setting_group_entity_type.information_global
id: le_programme
label: 'Le programme'
group: information_global
multiple: false
